@media screen and (max-width: 768px) {
  .bl-point-share-sp-main-div {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 24px; 
    display: inline-flex;
  }

  /* Scope root */
  .bl-point-share-sp {
    align-self: stretch;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .bl-point-share-sp .ps-header {
    color: #162B44;
    font-size: 18px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 600;
    line-height: 27px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-sub-title {
    color: #162B44;
    font-size: 18px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 600;
    line-height: 27px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-main-title {
    color: #162B44;
    font-size: 27px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 600;
    line-height: 40.50px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-card {
    align-self: stretch;
    padding: 16px;
    background: white;
    border-radius: 16px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 32px;
    display: flex;
  }

  .bl-point-share-sp .ps-intro {
    align-self: stretch;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: flex;
  }

  .bl-point-share-sp .ps-intro-head {
    align-self: stretch;
    color: #162B44;
    font-size: 18px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 600;
    line-height: 27px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-intro-desc {
    align-self: stretch;
    color: #162B44;
    font-size: 14px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 300;
    line-height: 21px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-features {
    align-self: stretch;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 32px;
    display: flex;
  }

  .bl-point-share-sp .ps-feature {
    align-self: stretch;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
    display: flex;
  }

  .bl-point-share-sp .ps-sibling-box {
    width: 310px;
    height: 172.37px;
    background: white;
    justify-content: flex-start;
    align-items: flex-start;
    display: inline-flex;
  }

  .bl-point-share-sp .ps-sibling-boy-wrap {
    flex: 1 1 0;
    height: 172.37px;
    position: relative;
    overflow: hidden;
  }

  .bl-point-share-sp .ps-sibling-boy-img {
    width: 160px;
    height: 173.02px;
    left: 0px;
    top: 0px;
    position: absolute;
  }

  .bl-point-share-sp .ps-sibling-girl-wrap {
    flex: 1 1 0;
    align-self: stretch;
    position: relative;
    overflow: hidden;
  }

  .bl-point-share-sp .ps-sibling-girl-img {
    width: 160px;
    height: 163.69px;
    left: 0px;
    top: 8.68px;
    position: absolute;
  }

  .bl-point-share-sp .ps-feature-text-wrap {
    align-self: stretch;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
    display: flex;
  }

  .bl-point-share-sp .ps-feature-title-wrap {
    align-self: stretch;
    justify-content: center;
    align-items: center;
    display: inline-flex;
  }

  .bl-point-share-sp .ps-feature-title {
    color: #162B44;
    font-size: 18px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 600;
    line-height: 27px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-feature-desc-wrap {
    align-self: stretch;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    display: inline-flex;
  }

  .bl-point-share-sp .ps-feature-desc {
    flex: 1 1 0;
    color: #162B44;
    font-size: 14px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 300;
    line-height: 21px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-family-img {
    height: 173.02px;
  }

  .bl-point-share-sp .ps-usage {
    align-self: stretch;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 16px;
    display: flex;
  }

  .bl-point-share-sp .ps-usage-title-wrap {
    align-self: stretch;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: inline-flex;
  }

  .bl-point-share-sp .ps-usage-title {
    color: #162B44;
    font-size: 22px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 600;
    line-height: 33px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-usage-body {
    align-self: stretch;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 16px;
    display: flex;
  }

  .bl-point-share-sp .ps-usage-desc-wrap {
    align-self: stretch;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: inline-flex;
  }

  .bl-point-share-sp .ps-usage-desc {
    flex: 1 1 0;
    color: #162B44;
    font-size: 14px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 300;
    line-height: 21px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-link-wrap {
    align-self: stretch;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 4px;
    display: inline-flex;
  }

  .bl-point-share-sp .ps-link-icon {
    align-self: stretch;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .bl-point-share-sp .ps-link-text {
    flex: 1 1 0;
    color: #162B44;
    font-size: 14px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 300;
    line-height: 21px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-link-anchor {
    color: #007EF2;
    font-size: 14px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 300;
    text-decoration: underline;
    line-height: 21px;
    word-wrap: break-word;
  }

  .bl-point-share-sp .ps-notes {
    align-self: stretch;
    color: #162B44;
    font-size: 12px;
    font-family: Hiragino Kaku Gothic Pro;
    font-weight: 300;
    line-height: 18px;
    word-wrap: break-word;
  }
}
